NAME=QSvn
SOURCE=http://www.anrichter.net/projects/qsvn/chrome/site/qsvn-0.6.1-src.tar.gz
TARGET=bin/qsvn
# Requires SVN headers and libraries and CMake
DEPENDS=/usr/bin/svn /usr/bin/cmake
CONFIGURE=cmake src
PRE_BUILD_COMMAND=rm -rf qsvn-0.6.1/src/tests/* # don't build, seems broken

include Common.mak

